import remedapy as R


class Test{{title}}:
    def test_data_first(self):
        # {{{data_first_signature}}}
        {{#data_first}}
        assert {{{.}}}
        {{/data_first}}

    def test_data_last(self):
        # {{{data_last_signature}}}
        {{#data_last}}
        assert {{{.}}}
        {{/data_last}}
